Bug 555645 - Publican ignores <firstname> <lastname> and <orgname> in POT files
Publican ignores <firstname> <lastname> and <orgname> in POT files
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-14 23:27 EST by Ruediger Landmann
Modified: 2010-11-23 23:20 EST (History)
5 users (show)

See Also:
Fixed In Version: 1.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-31 20:14:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruediger Landmann 2010-01-14 23:27:10 EST
Description of problem:

Publican ignores <firstname> <lastname> and <orgname> in POT files

Version-Release number of selected component (if applicable):
1.3

How reproducible:
100%

Steps to Reproduce:
1. Run publican update_pot on a book that contains author info
2. Open Author_Group.pot 
  
Actual results:
Author_Group.pot contains no <firstname> <lastname> and <orgname>

Expected results:
Author_Group.pot contains "translatable" strings for <firstname> <lastname> and <orgname>

Additional info:
Names are not usually "translated", but are often transliterated from one writing system to another; furthermore, some people adopt a name common to a culture in which they work and are therefore use different names in different places.
Comment 1 Jeff Fearn 2010-01-17 20:32:42 EST
Added firstname, lastname, orgname to translation tag list.
Comment 2 Fedora Update System 2010-01-28 21:05:34 EST
publican-1.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.4-1.fc12
Comment 3 Fedora Update System 2010-01-28 21:06:51 EST
publican-1.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/publican-1.4-1.fc11
Comment 4 Fedora Update System 2010-01-31 20:13:42 EST
publican-1.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-01-31 20:22:02 EST
publican-1.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.